<?php  
include('../common/connect.php');




$fee=$_POST['fee'];
$sql=mysql_query("SELECT * FROM `sgvu_session_fees` WHERE `session` = 7 AND `fees_type` = '$fee'") or die(mysql_error());
$sql1 = mysql_fetch_assoc($sql);
echo "<input type=text class=form-control value=$sql1[amount] name=amt>";
 
if(isset($_POST['subject']) && !empty($_POST['subject']))
{ 
   $subject=$_POST['subject'];
$sql1=mysql_query("SELECT * FROM `distance_subject` WHERE `semester_id` ='$subject'") or die(mysql_error());
while($var1=mysql_fetch_array($sql1))
{
echo "<option value=$var1[subject_id]>$var1[subject_code] - $var1[subject_name]</option>";
 }
}
?>

